Deployed on AWS Elastic Bean Stalk Need to Disable TSL 1.0 and TSL 1.1

My domain is:

We currently use the "Let's Encrypt Authority X3" SSL Certificate for our website. The website is hosted on Elastic Beanstalk and AWS. We need to remove support for TSL1.0 and TSL 1.1.

Looking for assistance or more information on how to do that with your current certificate. Would be happy to provide additional information as needed.

Thanks in advance.

1 Like

It's TLS, not TSL. And which version of TLS is used is not dependend on the TLS certificate, but depends on the capabilities of the server and client. If you're running a server, you should look into the servers documentation on how to disable certain TLS versions. In the case of AWS Elastic Beanstalk you should also look into the load balancer, which might terminate the TLS connection.

A very quick Google search lead me to this:

4 Likes

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.